# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 15:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0025_auto_20171110_1805'),
    ]

    operations = [
        migrations.AddField(
            model_name='worktimeinterval',
            name='weekend',
            field=models.BooleanField(default=False, verbose_name='выходной'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='end_day_of_week',
            field=models.SmallIntegerField(blank=True, choices=[(0, 'пн'), (1, 'вт'), (2, 'ср'), (3, 'чт'), (4, 'пт'), (5, 'сб'), (6, 'вс')], verbose_name='конец: день недели'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='end_work_time',
            field=models.TimeField(blank=True, verbose_name='время конца работы'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='start_day_of_week',
            field=models.SmallIntegerField(blank=True, choices=[(0, 'пн'), (1, 'вт'), (2, 'ср'), (3, 'чт'), (4, 'пт'), (5, 'сб'), (6, 'вс')], verbose_name='начало: день недели'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='start_work_time',
            field=models.TimeField(blank=True, verbose_name='время начала работы'),
        ),
    ]
